/* -------------------------- /
#17 Accent color
/-----------------------------*/

:root {
  --accent: #B5000D;
  --copy: #fff;
 --light-on-dark: #ffaeb4;
  --is-dark: #222;
}


/* ----------------------------/
             COVER
/------------------------------*/
.cover-img {
  background-image: url(../img/webp/SD17-cover.webp);
  background-position: center top;
}



/* ----------------------------/
    column header image
/------------------------------*/

.flex-container {
  display:flex;
  width:auto;
  
}

.flex-container div {
  width:12.5%;
  height:300px;
 
}


.one {
  background: url(../img/webp/5-FEM.webp) no-repeat center top;
}

.two {
  background: url(../img/webp/5-JE.webp) no-repeat center top;
}

.three {
  background: url(../img/webp/5-NMG.webp) no-repeat center top;
}
.four {
  background: url(../img/webp/5-NN.webp) no-repeat center top;
}

.five {
  background: url(../img/webp/5-PD.webp) no-repeat center top;
}

.six {
  background: url(../img/webp/5-PGH.webp) no-repeat center top;
}

.seven {
  background: url(../img/webp/5-PK.webp) no-repeat center top;
}

.eight {
  background: url(../img/webp/5-TS.webp) no-repeat center top;
}


/* ----------------------------/
 Legacy Adjustment to author layout
/------------------------------*/

.image {
    margin-bottom:0;
}

.author-container {
    padding: 1rem;
}

@media screen and (min-width:600px) {
    .author-container {
        padding: 2rem;
    }
}


.article-wrap h1 {
    margin-top:0;
}

.editor-wrap {
        padding: 3rem 1.8rem 1rem;
}

.resource-image {
    width: 100%;
    margin-bottom: 1rem;
    object-fit: cover;
    height: 222px;
}